Loading...
Searching...
No Matches
pw_client_info Struct Reference
Core API » Client

The client information. More...

`#include <pipewire/client.h>`

## Data Fields

uint32_t | id
| id of the global
uint64_t | change_mask
| bitfield of changed fields since last call

## Detailed Description

The client information.

Extra information can be added in later versions

Examples
  tutorial6.c.

## Field Documentation

## id

uint32_t pw_client_info::id

id of the global

## change_mask

uint64_t pw_client_info::change_mask

bitfield of changed fields since last call

The documentation for this struct was generated from the following file:

- pipewire/client.h